rubygems-integration 1.16 source package in Ubuntu

Changelog

rubygems-integration (1.16) unstable; urgency=medium

  * Avoid warnings about overridden methods on ruby2.7
  * Run specs against all available ruby interpreters
  * Run spec with warnings turned on
  * Bump Standards-Version to 4.5.0; no changes needed

 -- Antonio Terceiro <email address hidden>  Thu, 06 Feb 2020 12:43:07 +0100

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2020-02-06
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
ruby
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Focal release on 2020-02-25 main ruby

Builds

Focal: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
rubygems-integration_1.16.dsc 1.8 KiB d0ce8d8430ccdfd508750b1942a71fb8375c8e5cbedf871634d4bf3aff9bffd5
rubygems-integration_1.16.tar.xz 5.3 KiB c0de4ed5f4530168fb21bd40c092e734a432ef5a7273fde2e6208d6ce3f11150

Available diffs

No changes file available.

Binary packages built by this source

rubygems-integration: integration of Debian Ruby packages with Rubygems

 rubygems-integration makes Debian Ruby packages recognizable by Rubygems.
 Debian Ruby packages may be used to satisfy Rubygems dependencies both with
 plain Rubygems and with Bundler. This also allows one to use Debian Ruby
 packages to satisfy dependencies in Rails 3 applications.